<!DOCTYPE html>
<html lang="en">
  <head>
  	<meta http-equiv="X-UA-Compatible" content="text/html; charset=utf-8" />    
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    	<meta name="description" content="site for The American Triathlon Calendar ,magazine, information etc."/>
	<meta name="keywords" content="Triathlon,aquathlon,half  triathalon,ironman triathlon"/>
	
	<meta property="og:title" content="Privacy Policy | Trifind triathlon calendar" />
	<meta property="og:description" content="site for The American Triathlon Calendar ,magazine, information etc." />
	<meta property="og:type" content="website" />
	<meta property="og:url" content="https://www.trifind.com/PrivacyPolicy.aspx" />
	<meta property="og:image" content="https://www.trifind.com/images/logo-new.png?aa=aa" />
	
	<script async type="text/javascript" src="https://www.trifind.com/js/google/jquery.min.js?ver=085859"></script>
	
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
   <title>Privacy Policy | Trifind triathlon calendar</title>
   <link href="/favicon.ico" type="image/x-icon" rel="icon" /><link href="/favicon.ico" type="image/x-icon" rel="shortcut icon" /><link rel="stylesheet" type="text/css" href="/css/bootstrap.min.css" /><script language="JavaScript" type="text/javascript">
	function breakout(){top.location!=location&&(top.location.href=document.location.href)}
</script>
<script async src="https://maps.google.com/maps/api/js?key=AIzaSyBZY43hlFzVuWJox78heEWm1YqAM_3gw6s&sensor=false"></script>
<SCRIPT LANGUAGE = JAVASCRIPT>
document.images&&(img1=new Image,img1.src="/images/InnerBackground.png");
</SCRIPT>

<!-- below script loded for Keballi -->
<script type='text/javascript'>
  var googletag = googletag || {};
  googletag.cmd = googletag.cmd || [];
  (function() {
    var gads = document.createElement('script');
    gads.async = true;
    gads.type = 'text/javascript';
    var useSSL = 'https:' == document.location.protocol;
    gads.src = (useSSL ? 'https:' : 'http:') +
      '//www.googletagservices.com/tag/js/gpt.js';
    var node = document.getElementsByTagName('script')[0];
    node.parentNode.insertBefore(gads, node);
  })();
</script>

<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','//connect.facebook.net/en_US/fbevents.js');


fbq('init', '1777473719141448');
fbq('track', "PageView");

</script>
<noscript><img height="1" width="1" class="StateCalendars_1_home" src="https://www.facebook.com/tr?id=1777473719141448&ev=PageView&noscript=1" alt="PageView"
/></noscript>
<!-- End Facebook Pixel Code -->
<script async src="https://maps.google.com/maps/api/js?key=AIzaSyBZY43hlFzVuWJox78heEWm1YqAM_3gw6s&sensor=false"></script>
 <script async type="text/javascript" src="https://www.trifind.com/js/googleadpush.js?test1"></script>
 
<script type='text/javascript'>

  googletag.cmd.push(function() {
	

    googletag.pubads().setTargeting("Page_Type", [""]);
    googletag.pubads().setTargeting("Page_Num", [""]);
    googletag.pubads().setTargeting("Page_Id", [""]);
    googletag.pubads().setTargeting("Race_Type", [""]);
    googletag.pubads().setTargeting("State", [""]);
    googletag.pubads().setTargeting("State_Full", [""]);
    googletag.pubads().enableSingleRequest();
    googletag.enableServices();
  });
</script>


<link rel="stylesheet" type="text/css" href="https://www.trifind.com/css/allinone.css?ver=085859" />

<script type='text/javascript'>
	var width = jQuery(window).width();
	
	if(width>=676){
	//alert('desktop');
		document.write("<link rel='stylesheet' type='text/css' href='https://www.trifind.com/css/menu-style-desktop.css?ver=085859' />");
		
	}else {
	//alert('mobile');
	document.write("<link rel='stylesheet' type='text/css' href='https://www.trifind.com/css/menu-style-mobile.css?ver=085859' />");
	}
</script>
<script async type="text/javascript" src="https://www.trifind.com/js/upoint_tag.js?test"></script>
<style>
.cc-compliance {display:block !important;}
a.cc-btn.cc-dismiss {
    float: left !important;
    display: block !important;
}
.cc-deny {float: right !important;   display: block;}
</style>
<script async type="text/javascript" src="https://www.trifind.com/js/cookieconsent.min.js"></script>
<link rel="stylesheet" type="text/css" href="https://www.trifind.com/css/cookieconsent.min.css" />
<script>
window.addEventListener("load", function(){
window.cookieconsent.initialise({
  "palette": {
    "popup": {
      "background": "#3c96e8",
      "text": "#ffffff"
    },
    "button": {
      "background": "#d52a27",
      "text": "#ffffff"
    }
  },
  "type": "opt-out",
  "content": {
    "message": "Before using this website you have to accept our Terms of Service, Privacy Policy and Cookie Policy",
	"deny": "Dismiss",
    "dismiss": "I accept!",   
    "link": "Cookie Policy",
    "href": "https://www.trifind.com/CookiePolicy.aspx"
  }
})});
</script>

<!-- End of upoint tag -->
<noscript>Trifind - The American Triathlon Events Calendar, keep up to date with latest Triathlon news and events, bike events 2017, Ironman triathlon, Discovery triathlon, ITU world triathlon series, Mud obstacle course, Triathlon world championships, Olympic distance triathlon and more.<noscript>


  </head>
<body class="template_body hidecountryselect">

	<!-- /59117104/TF_Outstream -->
	<div id='div-gpt-ad-1465218005102-0'>
	<script type='text/javascript'>
	googletag.cmd.push(function() { googletag.display('div-gpt-ad-1465218005102-0'); });
	</script>
	</div>

	<noscript>
		<a href="https://www.quantcast.com/p-31QupbWRoAvms"> 
			<img src="https://pixel.quantserve.com/pixel/p-31QupbWRoAvms.gif?tags=endurance%20athletes" class="noscript_home" height="1" width="1" alt="Quantcast" >
		</a>
	</noscript> 
	<div class="row">
		
<script async src="https://tippola.blob.core.windows.net/resources/js/tippola-loader_17_11_27b.min.js"></script>

<div id="test" class="col-lg-12 col-md-12 col-sm-12 col-xs-12 header">
	<div class="container-custom bg-white-container">
		<div class="col-lg-5 col-md-5 col-sm-4 col-xs-12 logo desktop-view-new">
			<a href="https://www.trifind.com" alt="US Triathlon Calendar, Triathlon Results and Triathlon coaching directory"><img src="https://www.trifind.com/images/logo-new.png?aa=aa" alt="US Triathlon Calendar, Triathlon Results and Triathlon coaching directory" /></a>			
			<div class="social-icons">
				<ul>
					<li><a href="https://www.facebook.com/TriFind-Roadracerunner-1667534810192421/" target="_blank"><img src="https://www.trifind.com/images/fb-white.png?f=f" alt ="Trifind triathlon results and triathlon coaching directory | Facebook link" /></a></li>
					<li><a href="#"><img src="https://www.trifind.com/images/g+-white.png?g=go" alt="Trifind triathlon results and triathlon coaching directory | Google+ link" /></a></li>
					<li><a href="#"><img src="https://www.trifind.com/images/twitter-white.png?t=t" alt="Trifind triathlon results and triathlon coaching directory | Twitter Link" /></a></li>
				</ul>
			</div><!-- social-icons -->
		</div><!-- logo div close-->
		<div class="col-lg-5 col-md-5 col-sm-4 col-xs-12 logo mobile-view-new">
			<a href="https://www.trifind.com"><img src="https://www.trifind.com/images/logo-blog.png" alt="Tri Find" /></a>
			<div class="social-icons blog">
				<ul>
					<li><a href="#"><img src="https://www.trifind.com/images/fb-blog.png"  alt="fb-blog" /></a></li>
					<li><a href="#"><img src="https://www.trifind.com/images/g-blog.png" alt="g-blog" /></a></li>
					<li><a href="#"><img src="https://www.trifind.com/images/t-blog.png" alt="t-blog" /></a></li>
				</ul>
			</div><!-- social-icons -->
		</div><!-- logo mobile-view -->
		<div class="col-lg-7 col-md-7 col-sm-8 col-xs-12 banner top_ad_banner">
			<div class="top_ad_banner_home">
			<!-- Start of Ad blocker tag -->
			<script>(upManager || []).push("594490051")	</script>
			</div>
			<!-- End of Ad blocker tag -->
				<!-- TF_ROS_Leaderboard -->
			<div class="TF_ROS_Leaderboard_home" id='div-gpt-ad-1450799562722-12' >
				<script type='text/javascript'>
					googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-12'); });
				</script>
			</div>
		</div><!-- banner div close--> 
		
					<ul class="list_custom_src pop_src mobile-view-new header-ul-class">
				<li class="find_by_state">Find by State</li>
				<li class="find_by_state_input"><label for="StateCalendars-new"></label><select id="StateCalendars-new" class="StateCalendarsheader">
				<option selected="selected" value="">Select a State</option>
				<option value="ak">Alaska</option><option value="al">Alabama</option><option value="ar">Arkansas</option><option value="az">Arizona</option><option value="ca">California</option><option value="co">Colorado</option><option value="ct">Connecticut</option><option value="dc">District of Columbia</option><option value="de">Delaware</option><option value="fl">Florida</option><option value="ga">Georgia</option><option value="hi">Hawaii</option><option value="ia">Iowa</option><option value="id">Idaho</option><option value="il">Illinois</option><option value="in">Indiana</option><option value="ks">Kansas</option><option value="ky">Kentucky</option><option value="la">Louisiana</option><option value="ma">Massachusetts</option><option value="md">Maryland</option><option value="me">Maine</option><option value="mi">Michigan</option><option value="mn">Minnesota</option><option value="mo">Missouri</option><option value="ms">Mississippi</option><option value="mt">Montana</option><option value="nc">North Carolina</option><option value="nd">North Dakota</option><option value="ne">Nebraska</option><option value="nh">New Hampshire</option><option value="nj">New Jersey</option><option value="nm">New Mexico</option><option value="nv">Nevada</option><option value="ny">New York</option><option value="oh">Ohio</option><option value="ok">Oklahoma</option><option value="or">Oregon</option><option value="pa">Pennsylvania</option><option value="ri">Rhode Island</option><option value="sc">South Carolina</option><option value="sd">South Dakota</option><option value="tn">Tennessee</option><option value="tx">Texas</option><option value="ut">Utah</option><option value="va">Virginia</option><option value="vt">Vermont</option><option value="wa">Washington</option><option value="wi">Wisconsin</option><option value="wv">West Virginia</option><option value="wy">Wyoming</option>				</select></li>
			</ul>	
			
			<div class="mobile-view-new"></div>
		
	</div><!-- container close-->
	
<script async type="text/javascript" src="https://www.trifind.com/js/cookie-index.js?test"></script>

		<div class="res-menus mob-display">
		<div class="navbar-header">
			<button id="dropdown" type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
			
			<a class="navbar-brand mobimg_none" href="https://www.trifind.com"><img src="https://www.trifind.com/images/logo_small.png" alt="logo"  /></a>
			
		</div>
	
	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 nav mob-hidden hide-main-menu" id="nav">
		<div class="container-custom">
			<ul class="first-list-mn">
				
				<li class="find_by_state_1">Find by State</li>
				<label for="StateCalendars_1" class="StateCalendars_1_home">StateCalendars_1</label>
		<select id="StateCalendars_1" class="StateCalendars_1_home">
		<option selected="selected" value="">Select a State</option>
		<option value="ak">Alaska</option><option value="al">Alabama</option><option value="az">Arizona</option><option value="ar">Arkansas</option><option value="ca">California</option><option value="co">Colorado</option><option value="ct">Connecticut</option><option value="dc">District of Columbia</option><option value="de">Delaware</option><option value="fl">Florida</option><option value="ga">Georgia</option><option value="hi">Hawaii</option><option value="id">Idaho</option><option value="il">Illinois</option><option value="in">Indiana</option><option value="ks">Kansas</option><option value="ky">Kentucky</option><option value="la">Louisiana</option><option value="ma">Massachusetts</option><option value="md">Maryland</option><option value="me">Maine</option><option value="mi">Michigan</option><option value="mn">Minnesota</option><option value="mo">Missouri</option><option value="ms">Mississippi</option><option value="mt">Montana</option><option value="nc">North Carolina</option><option value="nd">North Dakota</option><option value="ne">Nebraska</option><option value="nh">New Hampshire</option><option value="nj">New Jersey</option><option value="nm">New Mexico</option><option value="nv">Nevada</option><option value="ny">New York</option><option value="oh">Ohio</option><option value="ok">Oklahoma</option><option value="or">Oregon</option><option value="pa">Pennsylvania</option><option value="ri">Rhode Island</option><option value="sc">South Carolina</option><option value="sd">South Dakota</option><option value="tn">Tennessee</option><option value="tx">Texas</option><option value="ut">Utah</option><option value="va">Virginia</option><option value="vt">Vermont</option><option value="wa">Washington</option><option value="wi">Wisconsin</option><option value="wv">West Virginia</option><option value="wy">Wyoming</option></select>
		<li class="home_link_class StateCalendars_1_home"><a href="https://www.trifind.com//">Home</a></li>
		
		<li ><a class="navbar-brand mobimg_none none-for-mob" href="https://www.trifind.com"><img src="https://www.trifind.com/images/logo_small.png" alt="logo"  /></a></li>
		<li  ><a href="https://www.trifind.com/Results/">Triathlon &nbsp;Results</a></li>
				<li><a href="https://www.trifind.com/Races/AdvancedTriathlonSearch.aspx" class="dropdown-toggle menu-dropdown" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" >Triathlon &nbsp; Calendar</a>
						<ul class="dropdown-menu custom-dropdown">
							<div id="menu">
								<div class="sub-menu-title sub-menu-title-home"><strong>Find Triathlons by State</strong></div>
																<a title="Alaska" href="https://www.trifind.com/ak.html">
									ak</a>
									<strong>|</strong>
																<a title="Alabama" href="https://www.trifind.com/al.html">
									al</a>
									<strong>|</strong>
																<a title="Arizona" href="https://www.trifind.com/az.html">
									az</a>
									<strong>|</strong>
																<a title="Arkansas" href="https://www.trifind.com/ar.html">
									ar</a>
									<strong>|</strong>
																<a title="California" href="https://www.trifind.com/ca.html">
									ca</a>
									<strong>|</strong>
																<a title="Colorado" href="https://www.trifind.com/co.html">
									co</a>
									<strong>|</strong>
																<a title="Connecticut" href="https://www.trifind.com/ct.html">
									ct</a>
									<strong>|</strong>
																<a title="District of Columbia" href="https://www.trifind.com/dc.html">
									dc</a>
									<strong>|</strong>
																<a title="Delaware" href="https://www.trifind.com/de.html">
									de</a>
									<strong>|</strong>
																<a title="Florida" href="https://www.trifind.com/fl.html">
									fl</a>
									<strong>|</strong>
																<a title="Georgia" href="https://www.trifind.com/ga.html">
									ga</a>
									<strong>|</strong>
																<a title="Hawaii" href="https://www.trifind.com/hi.html">
									hi</a>
									<strong>|</strong>
																<a title="Idaho" href="https://www.trifind.com/id.html">
									id</a>
									<strong>|</strong>
																<a title="Illinois" href="https://www.trifind.com/il.html">
									il</a>
									<strong>|</strong>
																<a title="Indiana" href="https://www.trifind.com/in.html">
									in</a>
									<strong>|</strong>
																<a title="Kansas" href="https://www.trifind.com/ks.html">
									ks</a>
									<strong>|</strong>
																<a title="Kentucky" href="https://www.trifind.com/ky.html">
									ky</a>
									<strong>|</strong>
																<a title="Louisiana" href="https://www.trifind.com/la.html">
									la</a>
									<strong>|</strong>
																<a title="Massachusetts" href="https://www.trifind.com/ma.html">
									ma</a>
									<strong>|</strong>
																<a title="Maryland" href="https://www.trifind.com/md.html">
									md</a>
									<strong>|</strong>
																<a title="Maine" href="https://www.trifind.com/me.html">
									me</a>
									<strong>|</strong>
																<a title="Michigan" href="https://www.trifind.com/mi.html">
									mi</a>
									<strong>|</strong>
																<a title="Minnesota" href="https://www.trifind.com/mn.html">
									mn</a>
									<strong>|</strong>
																<a title="Missouri" href="https://www.trifind.com/mo.html">
									mo</a>
									<strong>|</strong>
																<a title="Mississippi" href="https://www.trifind.com/ms.html">
									ms</a>
									<strong>|</strong>
																<a title="Montana" href="https://www.trifind.com/mt.html">
									mt</a>
									<strong>|</strong>
																<a title="North Carolina" href="https://www.trifind.com/nc.html">
									nc</a>
									<strong>|</strong>
																<a title="North Dakota" href="https://www.trifind.com/nd.html">
									nd</a>
									<strong>|</strong>
																<a title="Nebraska" href="https://www.trifind.com/ne.html">
									ne</a>
									<strong>|</strong>
																<a title="New Hampshire" href="https://www.trifind.com/nh.html">
									nh</a>
									<strong>|</strong>
																<a title="New Jersey" href="https://www.trifind.com/nj.html">
									nj</a>
									<strong>|</strong>
																<a title="New Mexico" href="https://www.trifind.com/nm.html">
									nm</a>
									<strong>|</strong>
																<a title="Nevada" href="https://www.trifind.com/nv.html">
									nv</a>
									<strong>|</strong>
																<a title="New York" href="https://www.trifind.com/ny.html">
									ny</a>
									<strong>|</strong>
																<a title="Ohio" href="https://www.trifind.com/oh.html">
									oh</a>
									<strong>|</strong>
																<a title="Oklahoma" href="https://www.trifind.com/ok.html">
									ok</a>
									<strong>|</strong>
																<a title="Oregon" href="https://www.trifind.com/or.html">
									or</a>
									<strong>|</strong>
																<a title="Pennsylvania" href="https://www.trifind.com/pa.html">
									pa</a>
									<strong>|</strong>
																<a title="Rhode Island" href="https://www.trifind.com/ri.html">
									ri</a>
									<strong>|</strong>
																<a title="South Carolina" href="https://www.trifind.com/sc.html">
									sc</a>
									<strong>|</strong>
																<a title="South Dakota" href="https://www.trifind.com/sd.html">
									sd</a>
									<strong>|</strong>
																<a title="Tennessee" href="https://www.trifind.com/tn.html">
									tn</a>
									<strong>|</strong>
																<a title="Texas" href="https://www.trifind.com/tx.html">
									tx</a>
									<strong>|</strong>
																<a title="Utah" href="https://www.trifind.com/ut.html">
									ut</a>
									<strong>|</strong>
																<a title="Virginia" href="https://www.trifind.com/va.html">
									va</a>
									<strong>|</strong>
																<a title="Vermont" href="https://www.trifind.com/vt.html">
									vt</a>
									<strong>|</strong>
																<a title="Washington" href="https://www.trifind.com/wa.html">
									wa</a>
									<strong>|</strong>
																<a title="Wisconsin" href="https://www.trifind.com/wi.html">
									wi</a>
									<strong>|</strong>
																<a title="West Virginia" href="https://www.trifind.com/wv.html">
									wv</a>
									<strong>|</strong>
																<a title="Wyoming" href="https://www.trifind.com/wy.html">
									wy</a>
									<strong>|</strong>
									
								<div class="sub-menu-title"><strong>Find Triathlons by Type:</strong></div>
								<a href="https://www.trifind.com/gs_beginner/BeginnerTriathlons.html">Beginner Triathlons</a>&nbsp;<strong>|</strong>
								<a href="https://www.trifind.com/gs_sprint/SprintTriathlons.html">Sprint Triathlons</a>&nbsp;<strong>|</strong>
								<a href="https://www.trifind.com/gs_olympic/OlympicTriathlons.html">Olympic Triathlons</a>&nbsp;<strong>|</strong>
								<a href="https://www.trifind.com/gs_women/WomensTriathlons.html">Women Triathlons</a>&nbsp;<strong>|</strong><br>
								<a href="https://www.trifind.com/gs_kids/KidsTriathlons.html">Kids Triathlons</a>&nbsp;<strong>|</strong>
								<a href="https://www.trifind.com/gs_offroad/OffroadTriathlons.html">Offroad Triathlons</a>&nbsp;<strong>|</strong>
								<a href="https://www.trifind.com/iron-h.html">Half/Long Triathlons</a>&nbsp;<strong>|</strong> 
								<a href="https://www.trifind.com/gs_iron/FullIronDistanceTriathlons.html">Full/Ultra Triathlons</a>&nbsp;
								<div class="sub-menu-title"><strong>More Search Options:</strong></h3>
								Create a custom search with our <a title="Triathlon Search"  class="Search_home" href="https://www.trifind.com/Races/AdvancedTriathlonSearch.aspx">Advanced Triathlon Search</a> tool.
							</div>
						 </ul>	
					</li>
				<li ><a href="https://www.trifind.com/Coaches/FindATriathlonCoach.aspx">Find &nbsp;a&nbsp; Triathlon &nbsp;Coach</a></li>
				<li >
				<a href="https://www.trifind.com/Clubs/FindATriathlonClub.aspx">Find &nbsp;a&nbsp; Triathlon &nbsp;Club</a></li> 
				
				<li class="spc-btm3 triath_news_1 StateCalendars_1_home"><a href="https://www.trifind.com/Content/TriathlonNews.aspx">Triathlon News</a></li>
			<li class="spc-btm3 add_your_event_1 StateCalendars_1_home"><a href="https://www.trifind.com/RaceDirectors/AddRace.aspx?ver=085859280219">Add Your Event</a></li>
			<li class="spc-btm3 mytrifind_link_1 StateCalendars_1_home" ><a href="https://www.trifind.com/MyTriFind/?ver=085859280219">MyTriFind</a></li>
			<li><a href="https://www.trifind.com/blog/"  class="dropdown-toggle menu-dropdown" role="button" aria-haspopup="true" >Magazine</a>
							<ul class="dropdown-menu custom-dropdown magazinedrop">
											<span class="maga_val" ><a href="https://www.trifind.com/blog/category/cycling/">Cycling</a></span>
											<span class="maga_val" ><a href="https://www.trifind.com/blog/category/fitness/">Fitness</a></span>
											<span class="maga_val" ><a href="https://www.trifind.com/blog/category/news-stories/">News &amp; Stories</a></span>
											<span class="maga_val" ><a href="https://www.trifind.com/blog/category/nutrition/">Nutrition</a></span>
											<span class="maga_val" ><a href="https://www.trifind.com/blog/category/running/">Running</a></span>
											<span class="maga_val" ><a href="https://www.trifind.com/blog/category/swimming/">Swimming</a></span>
											<span class="maga_val" ><a href="https://www.trifind.com/blog/category/triathlon/">Triathlon</a></span>
											<span class="maga_val" ><a href="https://www.trifind.com/blog/category/uncategorized/">Uncategorized</a></span>
									</ul>	
			</li>
				<li><a  class="login_mytrifind_1 StateCalendars_1_home" href="https://www.trifind.com/MyTriFind/Login.aspx?ver=085900280219"  >Login / Register</a>	</li>	
			
			</ul>
		</div><!-- nav close-->
	</div><!-- container close-->

	</div>
</div><!-- header close-->

		<div class="container-custom">
			<div class="col-lg-2 col-md-2 col-sm-2 col-xs-12 left-sidebar" id="left_side_n">
	<!-- Start of Ad blocker tag -->
	<script>(upManager || []).push("606230001")	</script>
		<!-- End of Ad blocker tag -->
	<!-- TF_HP_Main -->
	<!-- TF_HP_LeftSidebar -->
		<script type='text/javascript'>
	var width = jQuery(window).width();
	if(width<=767){
		document.write("<div class='add1 short_ads'><center><div id='div-gpt-ad-1450799562722-4' class='ad-cus-banner add1_home'>");
		googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-4'); });
		document.write("</div></center></div>"); 
	}else
	{ 
		document.write("<div class='short_ads_desktop'><center><div id='div-gpt-ad-1450799562722-1' class='add1_home'> ");
		googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-1'); });
		document.write("</div></center></div>");
		
	}
	</script>
		
	<div class="left-sidebar-content  hidden-xs">
		<h3 class="for-fullscreen">My TriFind</h3>
		<ul class="for-fullscreen ">
					<li><a href="https://www.trifind.com/MyTriFind/Login.aspx">Login / Register</a></li>
			<li class="mob-hidden hide-main-menu"><a href="https://www.trifind.com/MyTriFind/?ver=085900280219">My Trifind</a></li>
				</ul>
		<div class="racecalendarleft">
			<h3>Race Calendars</h3>
						<ul class="list_custom_src pop_src">
				<li class="find_by_state mob-hidden hide-main-menu">Find by State</li>
				<li class="mob-hidden hide-main-menu"><label for="StateCalendars"></label><select id="StateCalendars">
				<option selected="selected" value="">Select a State</option>
				<option value="ak">Alaska</option><option value="al">Alabama</option><option value="ar">Arkansas</option><option value="az">Arizona</option><option value="ca">California</option><option value="co">Colorado</option><option value="ct">Connecticut</option><option value="dc">District of Columbia</option><option value="de">Delaware</option><option value="fl">Florida</option><option value="ga">Georgia</option><option value="hi">Hawaii</option><option value="ia">Iowa</option><option value="id">Idaho</option><option value="il">Illinois</option><option value="in">Indiana</option><option value="ks">Kansas</option><option value="ky">Kentucky</option><option value="la">Louisiana</option><option value="ma">Massachusetts</option><option value="md">Maryland</option><option value="me">Maine</option><option value="mi">Michigan</option><option value="mn">Minnesota</option><option value="mo">Missouri</option><option value="ms">Mississippi</option><option value="mt">Montana</option><option value="nc">North Carolina</option><option value="nd">North Dakota</option><option value="ne">Nebraska</option><option value="nh">New Hampshire</option><option value="nj">New Jersey</option><option value="nm">New Mexico</option><option value="nv">Nevada</option><option value="ny">New York</option><option value="oh">Ohio</option><option value="ok">Oklahoma</option><option value="or">Oregon</option><option value="pa">Pennsylvania</option><option value="ri">Rhode Island</option><option value="sc">South Carolina</option><option value="sd">South Dakota</option><option value="tn">Tennessee</option><option value="tx">Texas</option><option value="ut">Utah</option><option value="va">Virginia</option><option value="vt">Vermont</option><option value="wa">Washington</option><option value="wi">Wisconsin</option><option value="wv">West Virginia</option><option value="wy">Wyoming</option>				</select></li>
			
				<li class="li-sp1"><a href="https://www.trifind.com/Races/AdvancedTriathlonSearch.aspx">Custom Search</a></li>
				<li><a href="https://www.trifind.com/Races/InternationalTriathlons.aspx">International Races</a></li>
				<li class="search_pop li-sp2 parent-menu"><h5 class="a_title b_title">Popular Searches</h5>
					<div id="child-one" class="sub-menu-blk child-menu-wt popular-search active-child-menu">
						<ul class="ul-list1 bgnr-ul-list fiftywidth">
							<li><a href="https://www.trifind.com/gs_beginner/BeginnerTriathlons.html"> Beginner Triathlons</a></li>
							<li><a href="https://www.trifind.com/gs_sprint/SprintTriathlons.html"> Sprint Triathlons</a></li>
							<li><a href="https://www.trifind.com/gs_olympic/OlympicTriathlons.html"> Olympic Triathlons</a></li>
							<li><a href="https://www.trifind.com/gs_women/WomensTriathlons.html"> Women Triathlons</a></li>
							<li><a href="https://www.trifind.com/gs_kids/KidsTriathlons.html"> Kids Triathlons</a></li>
						</ul>
						<ul class="ul-list1_2 off-list-ul fiftywidth">
							<li><a href="https://www.trifind.com/gs_offroad/OffroadTriathlons.html"> Offroad Triathlons</a></li>
							<li><a href="https://www.trifind.com/gs_mud/ObstacleMudRuns.html"> Obstacle/Mud Runs</a></li>
							<li><a href="https://www.trifind.com/iron-h.html"> Half/Long Triathlons</a></li>
							<li><a href="https://www.trifind.com/gs_iron/FullIronDistanceTriathlons.html"> Full/Ultra Triathlons</a></li>
						</ul>
					</div>
				</li>
			</ul>
			<ul class="ul_home">
				<li class="events_sp search_pop"><h5 onClick="parentclass('child-two')" class="a_title">Events by Sport</h5>
					<div id="child-two" class="sub-menu-blk child-menu-wt">
					<ul class="ul-list1 run-list-ul"> 
						<li><a href="https://www.trifind.com/gs_running/RunningRaces.html"> Running</a></li>
						<li><a href="https://www.trifind.com/gs_cycling/CyclingEvents.html"> Cycling</a></li>
						<li><a href="https://www.trifind.com/gs_swimming/SwimmingEvents.html"> Swimming</a></li>
						<li><a href="https://www.trifind.com/gs_adventure/AdventureRaces.html"> Adventure Races</a></li>
						<li><a href="https://www.trifind.com/gs_triathlon/TriathlonCalendar.html"> Triathlons</a></li>
					</ul>
					<ul class="ul-list1_2 duathlon-list-ul">
						<li><a href="https://www.trifind.com/gs_duathlon/DuathlonRaces.html"> Duathlons</a></li>
						<li><a href="https://www.trifind.com/gs_aquathlon/AquathlonRaces.html"> Aquathlons</a></li>
						<li><a href="https://www.trifind.com/gs_aquabike/AquabikeRaces.html"> Aquabike</a></li>
						<li><a href ="https://www.trifind.com/gs_other/MultiSportCalendar.html"> Other</a></li>
						</ul>
					</div>
				</li>	
			</ul>
		</div>	
	</div>
	
		<div class="article-wrapper hidden-xs">
		<h3>Recent Posts</h3>
						<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="https://www.trifind.com/blog/latest-2019-giro-ditalia-route-now-revealed/">
					<img class="home_img" src="https://www.trifind.com/blog/wp-content/uploads/2017/11/FroomeFile-800x529-150x150.jpg" alt="" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="https://www.trifind.com/blog/latest-2019-giro-ditalia-route-now-revealed/" alt="Latest: 2019 Giro d’Italia route is now revealed! Froome still undecided">Latest: 2019 Giro d’Italia route is now revealed! Froome still undecided</a></h4>
					<span>01-11-18</span>
				</div>
				<div class"home_clear"><p>&nbsp; Giro d’Italia route for 2019 is finally revealed and we couldn’t be happier with it. Froome also agrees with us saying that the 102nd&hellip;</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://www.trifind.com/blog/latest-2019-giro-ditalia-route-now-revealed/">
							<img src="https://www.trifind.com/images/fb-black.png" alt="Trifind Triathlon coaching and results directory – follow us on facebook"/>
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=https://www.trifind.com/blog/latest-2019-giro-ditalia-route-now-revealed/">
							<img src="https://www.trifind.com/images/g+-blck.png" alt="Trifind Triathlon coaching and results directory – follow us on google+" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; Giro d’Italia route for 2019 is finally revealed and we couldn’t be happier with it. Froome also agrees with us saying that the 102nd&hellip;">
							<img src="https://www.trifind.com/images/twitter-black.png" alt="Triathlon coaching and results directory – follow us on twitter | Trifind US triathlon calendar"/>
						</a>
						</span>
					</li>
					<li>
						<a href="https://www.trifind.com/blog/latest-2019-giro-ditalia-route-now-revealed/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
						<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="https://www.trifind.com/blog/breaking-ben-swift-back-team-sky-2019-season/">
					<img class="home_img" src="https://www.trifind.com/blog/wp-content/uploads/2018/11/sptdw60110_670-150x150.jpg" alt="swift" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="https://www.trifind.com/blog/breaking-ben-swift-back-team-sky-2019-season/" alt="Breaking: Ben Swift back to Team Sky for the 2019 season">Breaking: Ben Swift back to Team Sky for the 2019 season</a></h4>
					<span>01-11-18</span>
				</div>
				<div class"home_clear"><p>&nbsp; Next season will see Ben Swift returning to Team Sky after being part of UAE Team Emirates for two years. &nbsp; It was Team&hellip;</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://www.trifind.com/blog/breaking-ben-swift-back-team-sky-2019-season/">
							<img src="https://www.trifind.com/images/fb-black.png" alt="Trifind Triathlon coaching and results directory – follow us on facebook"/>
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=https://www.trifind.com/blog/breaking-ben-swift-back-team-sky-2019-season/">
							<img src="https://www.trifind.com/images/g+-blck.png" alt="Trifind Triathlon coaching and results directory – follow us on google+" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; Next season will see Ben Swift returning to Team Sky after being part of UAE Team Emirates for two years. &nbsp; It was Team&hellip;">
							<img src="https://www.trifind.com/images/twitter-black.png" alt="Triathlon coaching and results directory – follow us on twitter | Trifind US triathlon calendar"/>
						</a>
						</span>
					</li>
					<li>
						<a href="https://www.trifind.com/blog/breaking-ben-swift-back-team-sky-2019-season/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
						
		<div data-tippola data-tippola-type="vertical" data-tippola-o="F039E3CE-1B75-4984-8E7F-BBDFF140BC25"></div>
		
		<div class="add1 long_ads TF_HP_LeftSidebarBottom TF_HP_LeftSidebarBottom_home"> 
		<h3 class="bottom_0">Sports Videos</h3>
			<!-- Start of Ad blocker tag -->
			<script>(upManager || []).push("595280025")</script>
			<br/>
			<script>(upManager || []).push("604270002");</script>
			
			<!-- End of Ad blocker tag -->

							
				<!-- TF_HP_LeftSidebarBottom -->
				<center>
				<script type='text/javascript'>
				var width = jQuery(window).width(); 
				if(width > 767){					
						document.write("<div id='div-gpt-ad-1450799562722-2'>");
							googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-2'); });
					document.write("</div>");
					
				}
					
				</script>	
				</center>

			
			
					</div>
				<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="https://www.trifind.com/blog/valverdes-plans-next-season-might-not-include-tour-de-france/">
					<img class="home_img" src="https://www.trifind.com/blog/wp-content/uploads/2017/10/VALVERDE-150x150.jpg" alt="valverde" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="https://www.trifind.com/blog/valverdes-plans-next-season-might-not-include-tour-de-france/" alt="Valverde&#8217;s plans for next season might not include Tour de France">Valverde&#8217;s plans for next season might not include Tour de France</a></h4>
					<span>31-10-18</span>
				</div>
				<div class"home_clear"><p>&nbsp; Movistar’s Alejandro Valverde, 38, says that neither injury nor age has slowed him down in his career, and his performance has improved even more&hellip;</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://www.trifind.com/blog/valverdes-plans-next-season-might-not-include-tour-de-france/">
							<img src="https://www.trifind.com/images/fb-black.png" alt="Trifind Triathlon coaching and results directory – follow us on facebook"/>
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=https://www.trifind.com/blog/valverdes-plans-next-season-might-not-include-tour-de-france/">
							<img src="https://www.trifind.com/images/g+-blck.png" alt="Trifind Triathlon coaching and results directory – follow us on google+" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; Movistar’s Alejandro Valverde, 38, says that neither injury nor age has slowed him down in his career, and his performance has improved even more&hellip;">
							<img src="https://www.trifind.com/images/twitter-black.png" alt="Triathlon coaching and results directory – follow us on twitter | Trifind US triathlon calendar"/>
						</a>
						</span>
					</li>
					<li>
						<a href="https://www.trifind.com/blog/valverdes-plans-next-season-might-not-include-tour-de-france/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
						<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="https://www.trifind.com/blog/bradley-wiggins-calls-lance-armstrong-perfect-winner-tour-de-france/">
					<img class="home_img" src="https://www.trifind.com/blog/wp-content/uploads/2018/09/WIGGINS-Bradley115p-1-150x150.jpg" alt="olympics" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="https://www.trifind.com/blog/bradley-wiggins-calls-lance-armstrong-perfect-winner-tour-de-france/" alt="Bradley Wiggins Calls Lance Armstrong a ‘Perfect’ Winner of Tour de France">Bradley Wiggins Calls Lance Armstrong a ‘Perfect’ Winner of Tour de France</a></h4>
					<span>31-10-18</span>
				</div>
				<div class"home_clear"><p>&nbsp; In his latest book, Bradley Wiggins called Lance Armstrong the ‘perfect winner’ of Tour de France. He said that the racing legend was driven&hellip;</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://www.trifind.com/blog/bradley-wiggins-calls-lance-armstrong-perfect-winner-tour-de-france/">
							<img src="https://www.trifind.com/images/fb-black.png" alt="Trifind Triathlon coaching and results directory – follow us on facebook"/>
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=https://www.trifind.com/blog/bradley-wiggins-calls-lance-armstrong-perfect-winner-tour-de-france/">
							<img src="https://www.trifind.com/images/g+-blck.png" alt="Trifind Triathlon coaching and results directory – follow us on google+" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; In his latest book, Bradley Wiggins called Lance Armstrong the ‘perfect winner’ of Tour de France. He said that the racing legend was driven&hellip;">
							<img src="https://www.trifind.com/images/twitter-black.png" alt="Triathlon coaching and results directory – follow us on twitter | Trifind US triathlon calendar"/>
						</a>
						</span>
					</li>
					<li>
						<a href="https://www.trifind.com/blog/bradley-wiggins-calls-lance-armstrong-perfect-winner-tour-de-france/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
						<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="https://www.trifind.com/blog/swimming-diving-coach-univeristy-missouri-put-leave-serious-allegations/">
					<img class="home_img" src="https://www.trifind.com/blog/wp-content/uploads/2018/10/missouri-coaches-cheering-wncaa-di-2015-1120-720x500-150x150.jpg" alt="" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="https://www.trifind.com/blog/swimming-diving-coach-univeristy-missouri-put-leave-serious-allegations/" alt="Breaking: Swimming and Diving Coach for University of Missouri Put on Leave After Serious Allegations">Breaking: Swimming and Diving Coach for University of Missouri Put on Leave After Serious Allegations</a></h4>
					<span>31-10-18</span>
				</div>
				<div class"home_clear"><p>&nbsp; An investigation is now launched into ‘serious team management allegations’ against the head coach of Univeristy of Missouri’s women’s and men’s swimming and diving teams.&hellip;</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://www.trifind.com/blog/swimming-diving-coach-univeristy-missouri-put-leave-serious-allegations/">
							<img src="https://www.trifind.com/images/fb-black.png" alt="Trifind Triathlon coaching and results directory – follow us on facebook"/>
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=https://www.trifind.com/blog/swimming-diving-coach-univeristy-missouri-put-leave-serious-allegations/">
							<img src="https://www.trifind.com/images/g+-blck.png" alt="Trifind Triathlon coaching and results directory – follow us on google+" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; An investigation is now launched into ‘serious team management allegations’ against the head coach of Univeristy of Missouri’s women’s and men’s swimming and diving teams.&hellip;">
							<img src="https://www.trifind.com/images/twitter-black.png" alt="Triathlon coaching and results directory – follow us on twitter | Trifind US triathlon calendar"/>
						</a>
						</span>
					</li>
					<li>
						<a href="https://www.trifind.com/blog/swimming-diving-coach-univeristy-missouri-put-leave-serious-allegations/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
						<!-- TF_HP_LeftSidebarBottom -->
			<script type='text/javascript'>
				var width = jQuery(window).width();
				if(width>767 && width<=1024){
				document.write("<div id='div-gpt-ad-1450799562722-2'>");
				googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-2'); });
				document.write("</div>"); 
				}
			</script>
						
	</div><!-- article-wrapper -->
				
</div><!--left-sidebar close-->


<script type="text/javascript">

function parentclass(a){jsquery("#"+a).hasClass("active-child-menu")?jsquery("#"+a).removeClass("active-child-menu"):jsquery("#"+a).addClass("active-child-menu")}var jsquery=jQuery.noConflict(),childcolm;
</script>			<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12 center-container">

			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 social-full" id="/app/View/Elements">
					<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 social-txt">
						
						<div class="content-box user-head-top">
													</div>
						
					</div><!--social-txt div close-->
	
		
	</div><!--social-full div close-->
				<div class="center-content-ad-home1" id="center-content-ad-home1">
				<script>(upManager || []).push("678740002")</script>
								<!-- TF_HP_Main -->
			<!-- TF_HP_LeftSidebar -->
			<script type='text/javascript'> 
			var myElem = document.getElementById('home-page-center-content');		
			var width = jQuery(window).width(); //alert(width);
			if(width<=767){ 
			
							}else
				{ 
				document.write("<div><center><div id='div-gpt-ad-1450799562722-4' class='div-gpt-ad-1450799562722-4-home'>  ");
				googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-4'); }); 
				document.write("</div></center></div> ");
				}
						
			</script> 
						</div>
		         
				<style>
.entry-content.static-data ul {
    list-style: circle;
    padding-left: 20px;
    margin: 12px 0;
}
.static-data li {
    padding: 5px 0;
    line-height: 22px;
}
.static-data p {
    line-height: 22px;
}
</style>
<div class="box_maincontent">

    <div class="col-lg-12 col-md-12 col-sm-12">
			<header class="entry-header">
				<h1 class="entry-title">Privacy Policy</h1>							</header><!-- .entry-header -->
			<div class="entry-content static-data">
				<p><strong><span style="font-family: Times New Roman, serif;"><span lang="en-US"><i>This Privacy Policy was last updated on 25th May 2018 </i></span></span></strong></p>
<p>The privacy and security of our visitors is a top priority at TriFind.com. We have provided the following statement to make you aware of our policies regarding the information we receive from you. This policy is subject to change.</p>
<p><strong>GENERAL PROVISIONS</strong></p>
<p>This website (the “Website”) is operated and owned by Hagshama Keebali Investments Two General Partnership (“HKITGP”, “we”, “us” or “our”). HKITGP is committed to protecting and respecting your privacy.</p>
<p>This Privacy Policy together with the Terms of Service apply to your use of this Website and any of the services accessible through this Website (the “Services”). <strong>https://www.trifind.com/PrivacyPolicy.aspx</strong></p>
<p>This Privacy Policy outlines the method and framework on which any personal data we collect from you, or that you provide to us, will be processed and used by us.</p>
<p>In the course of this Privacy Policy “personal data” (“personal data”, “personal information”) means data relating to natural person who is identified or can be identifiable directly or indirectly, in particular by reference to the data which is provided to us by you or collected by us from you and therefore come into the possession of the data controller, i.e. HKITGP.</p>
<p>We have been making our best efforts in order to comply with Data Protection Law (“Data Protection Law”), including without limitation applicable US law, European General Data Protection Regulation (“General Data Protection Regulation”, “GDPR”), EU-US and Swiss-US Privacy Shield Frameworks as well other with other relevant data protection rules.</p>
<p>Please take your time to read this Privacy Policy carefully and make sure you understand it.</p>
<p>Your use of this Website is possible only upon your acceptance of this Privacy Policy. If you do not agree with this Privacy Policy, please leave this Website and do not use it.</p>
<p>It is important that the personal data we hold about you is accurate and current. Please keep us informed if your personal data changes during your relationship with us.</p>
<p>This Website is not intended for children and we do not intentionally collect data relating to children.</p>
<p>This Website may include links to third-party websites, applications or plug-ins. Clicking on those links or enabling those connections may allow third parties to collect or share data about you. We do not control these third-party websites and are not responsible for their privacy statements.</p>
<p><strong>INFORMATION WE COLLECT ABOUT YOU</strong></p>
<p>We used to collect from you following personal data: name, email address, computer’s internet protocol (IP) address, username or id in social networks (facebook, twitter).</p>
<p>When processing your personal data we are governed by following principles:</p>
<ul>
<li>personal data is processed lawfully, fairly and in a transparent manner in relation to you;</li>
<li>personal data is collected only for specified, explicit and legitimate purposes;</li>
<li>personal data is always adequate, relevant and limited to what is necessary in relation to the purposes for which they are processed;</li>
<li>accurate and, where necessary, kept up to date; every reasonable step must be taken to ensure that personal data that are inaccurate, having regard to the purposes for which they are processed, are erased or rectified without delay.</li>
</ul>
<p><strong>PURPOSES OF PROCESSING OF PERSONAL DATA</strong></p>
<p>We may use such information to respond to any inquiries you submit. We may keep a copy of any correspondence, we may process your personal data for a number of different purposes. For each purpose we must have a legal ground for such processing.</p>
<p>Generally such legal grounds are as follows:</p>
<ul>
<li>you have given us explicit consent to the processing of your personal data;</li>
<li>processing is necessary for the performance of a contract to which you are the party or in cases you requested us to process your prior to entering into a contract;</li>
<li>processing is necessary for compliance with our legal obligation to which we are the subject;</li>
<li>processing is necessary in order to protect the your vital interests or of another natural person;</li>
<li>processing is necessary for the performance of a task carried out in the public interest or in the exercise of official authority laid upon us as controller;</li>
<li>processing is necessary for the purposes of the legitimate interests pursued by us or by a third party.</li>
</ul>
<p><strong>What do we mean when we say “Legitimate Interest” and “Performance of contract”?</strong></p>
<p>Legitimate Interest shall mean our interest as a business in conducting and managing. We hereby confirm that we consider and balance any potential impact on you (both positive and negative) and your rights before we process your personal data for our legitimate interests. We do not use your personal data for activities where our interests are overridden by the impact on you (unless we have your consent or are otherwise required or permitted to by law).</p>
<p>Performance of contract means processing your data where it is necessary for the performance of a contract to which you are a party or to take steps at your request before entering into such a contract.</p>
<p><strong>DISCLOSURE</strong></p>
<p>We may disclose your personal data if such disclosure is required or permitted by law.<br>
In some cases personal data may be shared with certain third party service providers as well as between our internal departments (engineering, analytics, legal, customer and marketing, etc.) for the purposes specified in this Privacy Policy.</p>
<p>We require all third parties to respect the security of your personal data and to treat it in accordance with the law. We do not allow our third-party service providers to use your personal data for their own purposes and only permit them to process your personal data for specified purposes and in accordance with our instructions.</p>
<p>If you are resident of the EU please be informed that some of our third parties may be based outside the EU which means that the processing of your personal data will involve a transfer of data outside the EU.</p>
<p>Whenever we transfer your personal data out of the EU, we ensure that at least one of the following safeguards is implemented:</p>
<ul>
<li>we will only transfer your personal data to countries that have been deemed to provide an adequate level of protection for personal data by the European Commission;</li>
<li>where we use certain service providers, we may use specific contracts approved by the European Commission which give personal data the same protection it has in the EU;</li>
<li>where we use certain service providers, we may use specific contracts approved by the European Commission which give personal data the same protection it has in the EU;</li>
</ul>
<p>If there is neither adequacy decision nor appropriate safeguards implemented we still may transfer your personal data out of the EU due to following justifications:</p>
<ul>
<li>we have been informed you about the possible risks of transfers of your personal data and you has explicitly consented to the proposed transfer of your personal data out of the EU;</li>
<li>we have been informed you about the possible risks of transfers of your personal data and you has explicitly consented to the proposed transfer of your personal data out of the EU;</li>
<li>the transfer is necessary for the conclusion or performance of a contract concluded between us and other natural or legal person for your benefit;</li>
<li>the transfer is necessary for important reasons of public interest;</li>
<li>the transfer is necessary for the establishment, exercise or defence of legal claims;</li>
<li>the transfer is necessary in order to protect your vital interests or interests of other persons in cases where you are physically or legally incapable of giving consent;</li>
</ul>
<p>Please feel free to contact us in case if you want to get more information on the specific mechanism used by us when transferring your personal data outside the EU.</p>
<p><strong>COOKIES</strong></p>
<p>“Cookies” are &nbsp;text files containing a unique ID number that is transferred from the web site to your computer’s browser. This allows the web site to track site navigation by its visitors. A cookie does not allow us to access any information about you that you have not previously volunteered.. Like most websites, we use cookies to keep track of your activity and enhance your experience. We also use cookies to assist us in the fight against fraud or malice. If you wish not to receive cookies, you can disable them on of the toolbar of your browser at any time. However, if you do that, you may not be able to access certain areas or features of this Website.</p>
<p><strong>OUR COMMITMENT TO SECURITY</strong></p>
<p>At TriFind.com, we have electronic and internal policy procedures in place to guarantee the privacy of all of your data. We use reasonable security precautions to protect the security and integrity of your personal data, both during transmission and once we receive it, in accordance with this Privacy Policy and applicable law. We have been making our best efforts to use all reasonable industry standards to secure your personal data. However, no method of electronic storage or Internet transmission is completely secure, and we can not guarantee that security breaches will not occur. Without limitation of the foregoing, we are not responsible for the actions of hackers and other unauthorized third parties that breach our reasonable security procedures.</p>
<p><strong>AGE OF CONSENT</strong></p>
<p>This Website may only be used by natural persons, companies or other legal entities who have the legal capacity to enter into legally binding contracts under the law applicable in their country of residence. By agreeing to this Privacy Policy, you represent that you are of legal age in your state or country of residence. This Website is not intended for children and we do not intentionally collect data relating to children.</p>
<p><strong>AGE OF CONSENT</strong></p>
<p>This Website may only be used by natural persons, companies or other legal entities who have the legal capacity to enter into legally binding contracts under the law applicable in their country of residence. By agreeing to this Privacy Policy, you represent that you are of legal age in your state or country of residence. This Website is not intended for children and we do not intentionally collect data relating to children.</p>
<p><strong>YOUR LEGAL RIGHTS</strong></p>
<p>Under Data Protection Law you have certain rights in relation to the personal information that we hold about you. You may exercise these rights at any time by contacting us using the contact details set out in this Privacy Policy.</p>
<p>This Website may only be used by natural persons, companies or other legal entities who have the legal capacity to enter into legally binding contracts under the law applicable in their country of residence. By agreeing to this Privacy Policy, you represent that you are of legal age in your state or country of residence. This Website is not intended for children and we do not intentionally collect data relating to children.</p>
<p><strong>YOUR LEGAL RIGHTS</strong></p>
<p>Under Data Protection Law you have certain rights in relation to the personal information that we hold about you. You may exercise these rights at any time by contacting us using the contact details set out in this Privacy Policy.</p>
<p>Under Data Protection Law you have certain rights in relation to the personal information that we hold about you. You may exercise these rights at any time by contacting us using the contact details set out in this Privacy Policy.</p>
<ul>
<li><strong>The right to request access to your personal data.</strong> This means that you may request us to send you a copy of the personal data we hold about you and to check that we are lawfully processing it.</li>
<li><strong>The right to request correction of the personal data.</strong> This means that you may request any incomplete or inaccurate data we hold about you to be corrected.</li>
<li><strong>The right to request erasure of your personal data</strong>. This enables you to ask us to delete or remove personal data where there is no good reason for us continuing to process it. You also have the right to ask us to delete or remove your personal data where you have successfully exercised your right to object to processing, where we may have processed your information unlawfully or where we are required to erase your personal data in order to comply with any relevant applicable laws. Please note that sometimes we may be unable to comply with your request of erasure for specific legal reasons which will be notified to you, if applicable, at the time of your request.</li>
<li><strong>The right to object to processing.</strong> You may object to processing of your personal data where you know or have grounds to assume that such processing impacts on your fundamental rights and freedoms. Also you have the right to object processing at any time where we are processing your personal data for direct marketing purposes. We may demonstrate that we are processing your data due to legitimate grounds which in certain circumstances override your rights and freedoms.</li>
<li><strong>The right to request restriction of processing of personal data.</strong> You may request us to suspend the processing when you want us to make the processed data accurate; or the processing of data is unlawful but you do not want us to erase it; or if you need us to hold the data even if we no longer require it as you need it to establish, exercise or defend legal claims; or you have objected to our use of your data but we need to verify whether we have overriding legitimate grounds to use it.</li>
<li><strong>The right to request the transfer of your personal data to you or to a third parties</strong>. It means that upon your request we will provide you, or a third party you have chosen, with your personal data in a structured, commonly used, machine-readable format. Please note that this right only applies to data which are processed by automated means and only in cases where you provided us with the relevant explicit consent to such processing or processing is used in course of performance of contract.</li>
<li><strong>The right to withdraw consent at any time.</strong> You may withdraw your consent to processing of your personal data at any time, without affecting the lawfulness of processing based on consent before its withdrawal.</li>
</ul>
<p>If you wish to exercise any of the rights set out above, please contact us directly via email specified in this Privacy Policy.</p>
<p><strong>DATA RETENTION</strong></p>
<p>HKITGP will keep your personal data only as long as it is necessary in order to fulfil the purposes the personal data was collected for, including without limitation the purposes of compliance with any relevant reporting, accounting or legal requirements.</p>
<p>When determining how long your personal data will be kept with us, we consider following factors: nature, sensitivity of the personal data and its amount; the potential risk of harm from unauthorised use or disclosure of your personal data; the purposes for which we collected your personal data and process it; applicable legal requirements.</p>
<p>Where we are processing your personal data for marketing purposes, we may contact you at least every month to ensure you are pleased to continue receiving our marketing communications. You may require us not to use your personal data for marketing purposes or object to such processing at any time by sending appropriate request or statement to our email address.</p>
<p>In some circumstances we may anonymise and/or pseudonymize your personal data for statistical research purposes. In such cases your personal data will not be longer associated with you and we may use this it indefinitely without further notice to you.</p>
<p><strong>CHANGES TO PRIVACY POLICY</strong></p>
<p>We reserve the right to change, amend or modify this Privacy Policy without notice at any time and from time to time, including as needed to comply with the appropriate laws and regulations. Any changes, amendments or modifications will be posted on this page. The new terms may be displayed on-screen and you may be required to read and accept them to continue your use of this Website or Services.</p>
<p><strong>REQUEST FOR INFORMATION</strong></p>
<p>Sometimes we may need to request specific information from you in order to confirm your identity and ensure your right to access your personal data (or to exercise any of your other rights). This is a security measure to ensure that personal data is not disclosed to any person who has no right to receive it. We may also contact you to ask you for further information in relation to your request to speed up our response.</p>
<p><strong>TIME LIMIT TO RESPOND</strong></p>
<p>We will make our best efforts to respond to all your legitimate requests within 1 (one) month. Sometimes it may take us longer than a 1 (one) month if your request is particularly complex or you have made a number of requests. In this case, we will notify you and keep you updated.</p>
<p><strong>COMPLAINTS</strong></p>
<p>You have the right to lodge a complaint with a data protection authority, in particular in the state or country of your habitual residence, place of work or place of the alleged infringement if you consider that the processing of your personal data infringes the applicable Data Protection Law.</p>
<p>However, we would appreciate the possibility to deal with your concerns before you send your complaint to supervisory authority so please contact us in the first instance.</p>
<p><strong>ABOUT US</strong></p>
<p>Hagshama Keebali Investments Two General Partnership (“HKITGP”, “we”, “us”) – is a legal entity registered under the law of the State of Israel with its registered address: Granit 11 st, Petach- Tikva, 4951405, Israel.</p>
<p>We act as Data Controller in respect of your personal data that we process. If you have any questions about how we collect, store or use your data, please contact us via e-mail: <a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="14607b797166547663763a7975667f71607d7a73">[email&#160;protected]</a></p>
<p><strong>QUESTIONS AND CONTACT INFORMATION</strong></p>
<p>If you have any questions or concerns about this Privacy Policy or the collection, use or handling of your personal information, feel free to contact us at any time via email: <a href="/cdn-cgi/l/email-protection#01756e6c6473416376632f6c60736a6475686f66"><span class="__cf_email__" data-cfemail="5a2e35373f281a382d3874373b28313f2e33343d">[email&#160;protected]</span></a></p>
<p>You may also write to us at Hagshama Keebali Investments Two General Partnership, Granit 11 st, Petach- Tikva, 4951405, Israel.</p>
			</div><!-- .entry-content -->
		</div>
</div>

  

			
			
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 event-images">
				
				<div id="ctl00_bottomBook-1" class="xx" >
				
				<!-- TF_HP_RightSidebar -->
				<center>
				<script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script type='text/javascript'>
				var width = jQuery(window).width(); 
				if(width <= 767){ 
					document.write("<div id='div-gpt-ad-1450799562722-5' >");
					googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-5'); });
					document.write("</div>");
					}
				</script>	
				</center>
								<!-- Start of Ad blocker tag -->
				<script> (upManager || []).push("607020001") </script>
				<!-- End of Ad blocker tag -->

			</div>
		</div>
				
			</div><!--content-box close--></div>
			<div class="col-lg-2 col-md-2 col-sm-2 col-xs-12 right-sidebar" id="right_side_n">
	<div class="right-adds">
		<!-- Start of Ad blocker tag -->
		<script>(upManager || []).push("600682066")</script>
		<!-- End of Ad blocker tag -->
		<!-- TF_HP_RightSidebarTop -->
		<script type='text/javascript'>
		jQuery(document).ready(function(){var a=jQuery(window).width();a<=767&&jQuery(".triath_news").css("display","none")});var width=jQuery(window).width();width<=767||(document.write("<div class='short_ads_desktop'><div id='div-gpt-ad-1450799562722-9' >"),googletag.cmd.push(function(){googletag.display("div-gpt-ad-1450799562722-9")}),document.write("</div></div>"));
		</script>
		</div>

	<div class="left-sidebar hidden-lg hidden-sm hidden-md" style="">
		<h3 class="for-fullscreen">My TriFind</h3>
		<ul class="for-fullscreen " class="for-fullscreen-home">
					<li class="li_home"><a href="https://www.trifind.com/MyTriFind/Login.aspx">Login / Register</a></li>
			<li class="li_home"><a href="https://www.trifind.com/MyTriFind/?ver=085900280219">My Trifind</a></li>
				</ul>
		<div class="racecalendarbottom">
			<h3>Race Calendars</h3>
						<ul class="list_custom_src pop_src">
				<li class="find_by_state">Find by State</li>
				<li><label for="StateCalendars_23"></label><select id="StateCalendars_23" class="StateCalendars">
				<option selected="selected" value="">Select a State</option>
				<option value="ak">Alaska</option><option value="al">Alabama</option><option value="ar">Arkansas</option><option value="az">Arizona</option><option value="ca">California</option><option value="co">Colorado</option><option value="ct">Connecticut</option><option value="dc">District of Columbia</option><option value="de">Delaware</option><option value="fl">Florida</option><option value="ga">Georgia</option><option value="hi">Hawaii</option><option value="ia">Iowa</option><option value="id">Idaho</option><option value="il">Illinois</option><option value="in">Indiana</option><option value="ks">Kansas</option><option value="ky">Kentucky</option><option value="la">Louisiana</option><option value="ma">Massachusetts</option><option value="md">Maryland</option><option value="me">Maine</option><option value="mi">Michigan</option><option value="mn">Minnesota</option><option value="mo">Missouri</option><option value="ms">Mississippi</option><option value="mt">Montana</option><option value="nc">North Carolina</option><option value="nd">North Dakota</option><option value="ne">Nebraska</option><option value="nh">New Hampshire</option><option value="nj">New Jersey</option><option value="nm">New Mexico</option><option value="nv">Nevada</option><option value="ny">New York</option><option value="oh">Ohio</option><option value="ok">Oklahoma</option><option value="or">Oregon</option><option value="pa">Pennsylvania</option><option value="ri">Rhode Island</option><option value="sc">South Carolina</option><option value="sd">South Dakota</option><option value="tn">Tennessee</option><option value="tx">Texas</option><option value="ut">Utah</option><option value="va">Virginia</option><option value="vt">Vermont</option><option value="wa">Washington</option><option value="wi">Wisconsin</option><option value="wv">West Virginia</option><option value="wy">Wyoming</option>				</select></li>
			
				<li class="li-sp1"><a href="https://www.trifind.com/Races/AdvancedTriathlonSearch.aspx">Custom Search</a></li>
				<li><a href="https://www.trifind.com/Races/InternationalTriathlons.aspx">International Races</a></li>
				<li class="search_pop li-sp2 parent-menu">
					<h5 onClick="parentclasses('child-onee')" class="a_title">Popular Searches</h5>
					<div id="child-onee" class="sub-menu-blk child-menu-wt">
						<ul class="ul-list1 bgnr-ul-list">
						<li><a href="https://www.trifind.com/gs_beginner/BeginnerTriathlons.html"> Beginner Triathlons</a></li>
						<li><a href="https://www.trifind.com/gs_sprint/SprintTriathlons.html"> Sprint Triathlons</a></li>
						<li><a href="https://www.trifind.com/gs_olympic/OlympicTriathlons.html"> Olympic Triathlons</a></li>
						<li><a href="https://www.trifind.com/gs_women/WomensTriathlons.html"> Women Triathlons</a></li>
						<li><a href="https://www.trifind.com/gs_kids/KidsTriathlons.html"> Kids Triathlons</a></li>
						</ul>
						<ul class="ul-list1_2 off-list-ul">
						<li><a href="https://www.trifind.com/gs_offroad/OffroadTriathlons.html"> Offroad Triathlons</a></li>
						<li><a href="https://www.trifind.com/gs_mud/ObstacleMudRuns.html"> Obstacle/Mud Runs</a></li>
						<li><a href="https://www.trifind.com/iron-h.html"> Half/Long Triathlons</a></li>
						<li><a href="https://www.trifind.com/gs_iron/FullIronDistanceTriathlons.html"> Full/Ultra Triathlons</a></li>
						</ul>
					</div>
				</li>
			</ul>
			<ul class="home-ul">
				<li class="events_sp search_pop"><h5 onClick="parentclasses('child-twoo')" class="a_title">Events by Sport</h5>
					<div id="child-twoo" class="sub-menu-blk child-menu-wt">
					<ul class="ul-list1 run-list-ul"> 
						<li><a href="https://www.trifind.com/gs_running/RunningRaces.html"> Running</a></li>
						<li><a href="https://www.trifind.com/gs_cycling/CyclingEvents.html"> Cycling</a></li>
						<li><a href="https://www.trifind.com/gs_swimming/SwimmingEvents.html"> Swimming</a></li>
						<li><a href="https://www.trifind.com/gs_adventure/AdventureRaces.html"> Adventure Races</a></li>
						<li><a href="https://www.trifind.com/gs_triathlon/TriathlonCalendar.html"> Triathlons</a></li>
					</ul>
					<ul class="ul-list1_2 duathlon-list-ul">
						<li><a href="https://www.trifind.com/gs_duathlon/DuathlonRaces.html"> Duathlons</a></li>
						<li><a href="https://www.trifind.com/gs_aquathlon/AquathlonRaces.html"> Aquathlons</a></li>
						<li><a href="https://www.trifind.com/gs_aquabike/AquabikeRaces.html"> Aquabike</a></li>
						<li><a href ="https://www.trifind.com/gs_other/MultiSportCalendar.html"> Other</a></li>
						</ul>
					</div>
				</li>	
			</ul>
		</div>	
	</div>
	
<script type="text/javascript">
function parentclasses(a){jQuery("#"+a).hasClass("active-child-menu")?jQuery("#"+a).removeClass("active-child-menu"):jQuery("#"+a).addClass("active-child-menu")}var childcolm;jQuery(".StateCalendars").on("change",function(){window.location.href="https://www.trifind.com/"+jQuery(this).val()+".html"});
</script>
		<div class="article-wrapper hidden-lg hidden-md hidden-sm">
		<h3>Recent Posts</h3>
				<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="https://www.trifind.com/blog/latest-2019-giro-ditalia-route-now-revealed/">
					<img class="article-img_home" src="https://www.trifind.com/blog/wp-content/uploads/2017/11/FroomeFile-800x529-150x150.jpg" alt="Latest: 2019 Giro d’Italia route is now revealed! Froome still undecided" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="https://www.trifind.com/blog/latest-2019-giro-ditalia-route-now-revealed/">Latest: 2019 Giro d’Italia route is now revealed! Froome still undecided</h4></a>
					<span>01-11-18</span>
					<p>&nbsp; Giro d’Italia route for 2019 is finally revealed and we couldn’t be happier with it. Froome also agrees with......					
					</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://www.trifind.com/blog/latest-2019-giro-ditalia-route-now-revealed/">
							<img src="https://www.trifind.com/images/fb-black.png" alt="facebook" />
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=https://www.trifind.com/blog/latest-2019-giro-ditalia-route-now-revealed/">
							<img src="https://www.trifind.com/images/g+-blck.png" alt="google-plus" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; Giro d’Italia route for 2019 is finally revealed and we couldn’t be happier with it. Froome also agrees with us saying that the 102nd&hellip;">
							<img src="https://www.trifind.com/images/twitter-black.png" alt="twitter" />
						</a>
						</span>
					</li>
					<li>
						<a href="https://www.trifind.com/blog/latest-2019-giro-ditalia-route-now-revealed/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
				<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="https://www.trifind.com/blog/breaking-ben-swift-back-team-sky-2019-season/">
					<img class="article-img_home" src="https://www.trifind.com/blog/wp-content/uploads/2018/11/sptdw60110_670-150x150.jpg" alt="Breaking: Ben Swift back to Team Sky for the 2019 season" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="https://www.trifind.com/blog/breaking-ben-swift-back-team-sky-2019-season/">Breaking: Ben Swift back to Team Sky for the 2019 season</h4></a>
					<span>01-11-18</span>
					<p>&nbsp; Next season will see Ben Swift returning to Team Sky after being part of UAE Team Emirates for two years. &nbsp;......					
					</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://www.trifind.com/blog/breaking-ben-swift-back-team-sky-2019-season/">
							<img src="https://www.trifind.com/images/fb-black.png" alt="facebook" />
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=https://www.trifind.com/blog/breaking-ben-swift-back-team-sky-2019-season/">
							<img src="https://www.trifind.com/images/g+-blck.png" alt="google-plus" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; Next season will see Ben Swift returning to Team Sky after being part of UAE Team Emirates for two years. &nbsp; It was Team&hellip;">
							<img src="https://www.trifind.com/images/twitter-black.png" alt="twitter" />
						</a>
						</span>
					</li>
					<li>
						<a href="https://www.trifind.com/blog/breaking-ben-swift-back-team-sky-2019-season/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
				<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="https://www.trifind.com/blog/valverdes-plans-next-season-might-not-include-tour-de-france/">
					<img class="article-img_home" src="https://www.trifind.com/blog/wp-content/uploads/2017/10/VALVERDE-150x150.jpg" alt="Valverde&#8217;s plans for next season might not include Tour de France" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="https://www.trifind.com/blog/valverdes-plans-next-season-might-not-include-tour-de-france/">Valverde&#8217;s plans for next season might not include Tour de France</h4></a>
					<span>31-10-18</span>
					<p>&nbsp; Movistar’s Alejandro Valverde, 38, says that neither injury nor age has slowed him down in his career, and his......					
					</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://www.trifind.com/blog/valverdes-plans-next-season-might-not-include-tour-de-france/">
							<img src="https://www.trifind.com/images/fb-black.png" alt="facebook" />
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=https://www.trifind.com/blog/valverdes-plans-next-season-might-not-include-tour-de-france/">
							<img src="https://www.trifind.com/images/g+-blck.png" alt="google-plus" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; Movistar’s Alejandro Valverde, 38, says that neither injury nor age has slowed him down in his career, and his performance has improved even more&hellip;">
							<img src="https://www.trifind.com/images/twitter-black.png" alt="twitter" />
						</a>
						</span>
					</li>
					<li>
						<a href="https://www.trifind.com/blog/valverdes-plans-next-season-might-not-include-tour-de-france/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
			
	</div><!-- article-wrapper -->
		
	
	
	
	<div class="hidden-lg hidden-md hidden-sm">
		<h3>News & Info</h3>
		<ul>
			<li class="triath_news"><a href="https://www.trifind.com/Content/TriathlonNews.aspx">Triathlon News</a></li>
			<li><a href="https://www.trifind.com/Content/HistoryOfTriathlon.aspx">History of Triathlon</a></li>
			<li><a href="https://www.trifind.com/Content/BeginnerTriathlonInfo.aspx">Tips for Beginners</a></li>
			<li><a href="https://www.trifind.com/Content/SpellList.aspx">Triathlon Spelling</a></li>
		</ul>


<div class="TF_HP_LeftSidebarBottom"> 
		<h3 class="bottom_0">Sports Videos</h3>
			<!-- Start of Ad blocker tag -->
			<script>(upManager || []).push("595280025")</script>
			<br/>
			<script>(upManager || []).push("604270002");</script>
			
			<!-- End of Ad blocker tag -->

							
				<!-- TF_HP_LeftSidebarBottom -->
				<center>
				<script type='text/javascript'>

				var width = jQuery(window).width(); //alert(width);
				if(width<=767){
					
					document.write("<div id='div-gpt-ad-1450799562722-2'>");
						
							//alert('boo');
							googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-2'); });
						
					document.write("</div>");
				}
					
				</script>	
				</center>

			
			
					</div>


		
	</div>
	<div class="hidden-xs hidden-sm hidden-md info-list-right info-box12">
		<h3>Race Directors</h3>
		<ul>
			<li class="spc-btm3 add_your_event"><a href="https://www.trifind.com/RaceDirectors/AddRace.aspx?ver=085900280219">Add Your Event</a></li>
			<li><a href="https://www.trifind.com/Advertising/TriFindAdvertising.aspx">Advertise on TriFind</a></li>
		</ul>
	</div>
	

	


	
	<div id="ctl00_bottomBook1" >
				
				<!-- TF_HP_RightSidebar -->
				<center>
				<script type='text/javascript'>
				var width = jQuery(window).width(); //alert(width);
					document.write("<div id='div-gpt-ad-1450799562722-5'>");
						if(width > 767){ 
							googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-5'); });
						}
					document.write("</div>");
				</script>	
				</center>
								<!-- Start of Ad blocker tag -->
				<script> (upManager || []).push("607020001") </script>
				<!-- End of Ad blocker tag -->

			</div>

	<div class="left-sidebar-content-2">
		<div class="foot_threechild">
			<h3 onClick="parentclass('child-three')" class="maz_hide">Triathlon Media</h3>
			<div id="child-three" class="sub-menu-blk maz_hide">
				<ul class="list_mgz">
					<li class="spc-btm1"><a href="https://www.trifind.com/TriathlonMagazine.html">Triathlon Magazines</a></li>
					<li class="spc-btm2"><a href="https://www.trifind.com/TriathlonVideo.html">Triathlon Videos</a></li>
					<li><a href="#">Multisport Books</a>
					<ul class="ul-list1">
						<li><a href="https://www.trifind.com/books/"> Triathlon Books</a></li>
						<li><a href="https://www.trifind.com/books/swim.html"> Swimming Books</a></li>
						<li><a href="https://www.trifind.com/books/bike.html"> Cycling Books</a></li>
						</ul>
						<ul class="ul-list1_2">
						<li><a href="https://www.trifind.com/books/run.html"> Running Books</a></li>
						<li><a href="https://www.trifind.com/books/women.html"> Women's Books</a></li>
					</ul>
					</li>		
				</ul>
			</div>
		</div>
	<!--info-list-right close-->
	
		
		<div class="foot_firstchild">
			<h3>Our Other Sites</h3>
			<ul>
				<li><a href="http://www.RoadRaceRunner.com" target="_blank">RoadRaceRunner.com</a></li>
				<li><a href="http://www.KidsTri.com" target="_blank">KidsTri.com</a></li>
				<li><a href="http://www.HerTri.com" target="_blank">HerTri.com</a></li>
				<li><a href="http://www.mudderjumper.com" target="_blank">Mudderjumper.com</a></li>		
			</ul>
		</div>
		<div class="foot_threechild">
			<h3>News & Info </h3>
			<ul>
				<li class="triath_news"><a href="https://www.trifind.com/Content/TriathlonNews.aspx">Triathlon News</a></li>
				<li><a href="https://www.trifind.com/Content/HistoryOfTriathlon.aspx">History of Triathlon</a></li>
				<li><a href="https://www.trifind.com/Content/BeginnerTriathlonInfo.aspx">Tips for Beginners</a></li>
				<li><a href="https://www.trifind.com/Content/SpellList.aspx">Triathlon Spelling</a></li>
			</ul>	
		</div>
	</div>
			
	<!-- Start of Ad blocker tag -->
		<script>(upManager || []).push("600810001")	</script>
	<br/><br/>
	<script>(upManager || []).push("604420001")</script>

					<br/><br/>
	<script>(upManager || []).push("600682147")</script>

	<!-- End of Ad blocker tag -->
	<!-- TF_HP_RightSidebarBottom3 -->
	<script type='text/javascript'>
		var width = jQuery(window).width();
		if(width>1024){
			document.write("<!-- TF_HP_RightSidebarBottom3 --><div class='add1 long_ads TF_HP_RightSidebarBottom3'> <div id='div-gpt-ad-1450799562722-8'>");
			googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-8'); });
			document.write("</div></div>");
		}
	</script>
				
				
	<div class="add-small"> 	
		<div id='div-gpt-ad-1429006617138-8' class="div-gpt-ad-1429006617138-8__home">
		<script type='text/javascript'>
			if(width>1024){
				googletag.cmd.push(function() { googletag.display('div-gpt-ad-1429006617138-8'); });
			}
		</script> 
		</div>
	</div>
	</div><!--right-sidebar close--> 
		
		</div><!--center-container close-->
		
	</div><!-- container close-->
	<div class="col-lg-12 newsletter-subscription">
	<div>
		<form class="es_shortcode_form" id="custom_subscription_frm_id">
			<span class="signup-text">Sign Up and Get an Exclusive News &gt; </span>
			<div class="es_msg">
				<span id="es_msg_pg"></span>
			</div>
			<div class="es_textbox">
			<label for="es_txt_name_pg" class="StateCalendars_1_home">es_txt_name_pg</label>
				<input class="es_textbox_class" name="es_txt_name_pg" placeholder="Your Name" id="es_txt_name_pg" value="" maxlength="225" type="text">
			</div>
			<div class="es_textbox">
			<label for="es_txt_email_pg" class="StateCalendars_1_home" >es_txt_email_pg</label>
				<input class="es_textbox_class" name="es_txt_email_pg" id="es_txt_email_pg" placeholder="Your Email" value="" required="required" maxlength="225" type="email">
			</div>
			<div class="es_button">
			<label for="es_txt_button_pg" class="StateCalendars_1_home">es_textbox_button</label>
				<input class="es_textbox_button" name="es_txt_button_pg" id="es_txt_button_pg" value=">>" type="button">
			</div>
		</form>
	</div>
</div>
<script>

</script>


<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 footer-full">
	
	<div class="container-custom">
		<div class="col-lg-12 col-md-12 col-xs-12 footernonus">
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6">
				<a href="https://www.trifind.com/Results/">Discovery Triathlon 2017</a>
			</div>
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6">
				<a href="https://www.trifind.com/iron-h.html">Ironman Triathlon</a>
			</div>
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6">
				<a href="https://www.trifind.com/Races/InternationalTriathlons.aspx">Itu World Triathlon Series</a>
			</div>
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6">
				<a href="https://www.trifind.com/gs_mud/ObstacleMudRuns.html">Mud Obstacle Course</a>
			</div>
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6">
				<a href="https://www.trifind.com/gs_olympic/OlympicTriathlons.html">Olympic Distance Triathlon</a>
			</div>
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6">
				<a href="https://www.trifind.com/Races/InternationalTriathlons.aspx">Triathlon World Championships</a>
			</div>
	
		</div>		
	 
		
		<h2>United States Triathlon Calendars</h2>
		<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 ul-full">
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 part1">
			
				<ul>
					<li><a href="https://www.trifind.com/al.html">Alabama Triathlons</a></li>
					<li><a href="https://www.trifind.com/ak.html">Alaska Triathlons</a></li>
					<li><a href="https://www.trifind.com/az.html">Arizona Triathlons</a></li>
					<li><a href="https://www.trifind.com/ar.html">Arkansas Triathlons</a></li>
					<li><a href="https://www.trifind.com/ca.html">California Triathlons</a></li> 
					<li><a href="https://www.trifind.com/co.html">Colorado Triathlons</a></li>
					<li><a href="https://www.trifind.com/ct.html">Connecticut Triathlons</a></li>
					<li><a href="https://www.trifind.com/de.html">Delaware Triathlons</a></li>
					<li><a href="https://www.trifind.com/dc.html">District of Columbia</a></li> 
				</ul>
			</div><!-- part1 close-->
			
			
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 part1">
			
				<ul>
					<li><a href="https://www.trifind.com/fl.html">Florida Triathlons</a></li>
					<li><a href="https://www.trifind.com/ga.html">Georgia Triathlons</a></li>
					<li><a href="https://www.trifind.com/hi.html">Hawaii Triathlons</a></li>
					<li><a href="https://www.trifind.com/id.html">Idaho Triathlons</a></li>
					<li><a href="https://www.trifind.com/il.html">Illinois Triathlons</a></li>
					<li><a href="https://www.trifind.com/in.html">Indiana Triathlons</a></li>
					<li><a href="https://www.trifind.com/ia.html">Iowa Triathlons</a> </li>
					<li><a href="https://www.trifind.com/ks.html">Kansas Triathlons</a></li>
					<li><a href="https://www.trifind.com/ky.html">Kentucky Triathlons</a></li>
				</ul>
			</div><!-- part1 close-->
			
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 part1">
			
				<ul>
					<li><a href="https://www.trifind.com/la.html">Louisiana Triathlons</a></li>
					<li><a href="https://www.trifind.com/me.html">Maine Triathlons</a></li>
					<li><a href="https://www.trifind.com/md.html">Maryland Triathlons</a></li>
					
					<li><a href="https://www.trifind.com/ma.html">Massachusetts Triathlons</a></li>
					<li><a href="https://www.trifind.com/mi.html">Michigan Triathlons</a></li>
					<li><a href="https://www.trifind.com/mn.html">Minnesota Triathlons</a></li>
					<li><a href="https://www.trifind.com/ms.html">Mississippi Triathlons</a></li>
					<li><a href="https://www.trifind.com/mo.html">Missouri Triathlons</a> </li>
					<li><a href="https://www.trifind.com/mt.html">Montana Triathlons</a></li>
				</ul>
			</div><!-- part1 close-->
			
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 part1">
			
				<ul>
					<li><a href="https://www.trifind.com/ne.html">Nebraska Triathlons</a></li>
					<li><a href="https://www.trifind.com/nv.html">Nevada Triathlons</a></li>
					<li><a href="https://www.trifind.com/nh.html">New Hamsphire Triathlons</a></li>
					<li><a href="https://www.trifind.com/nj.html">New Jersey Triathlons</a></li>
					
					<li> <a href="https://www.trifind.com/nm.html">New Mexico Triathlons</a></li>
					<li><a href="https://www.trifind.com/ny.html">New York Triathlons</a></li>
					<li><a href="https://www.trifind.com/nc.html">North Carolina Triathlons</a> </li>
					<li><a href="https://www.trifind.com/nd.html">North Dakota Triathlons</a></li>
				</ul>
			</div><!-- part1 close-->
			
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 part1">
			
				<ul>
					<li><a href="https://www.trifind.com/oh.html">Ohio Triathlons</a> </li>
					<li><a href="https://www.trifind.com/ok.html">Oklahoma Triathlons</a></li>
					<li> <a href="https://www.trifind.com/or.html">Oregon Triathlons</a> </li>
					<li><a href="https://www.trifind.com/pa.html">Pennsylvania Triathlons</a></li>
					<li> <a href="https://www.trifind.com/ri.html">Rhode Island Triathlons</a> </li>
					<li><a href="https://www.trifind.com/sc.html">South Carolina Triathlons</a></li>
					<li><a href="https://www.trifind.com/sd.html">South Dakota Triathlons</a></li>
					<li><a href="https://www.trifind.com/tn.html">Tennessee Triathlons</a></li>
				</ul>
			</div><!-- part1 close-->
			
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 part1">
			
				<ul>
					
					<li> <a href="https://www.trifind.com/tx.html">Texas Triathlons</a></li>
					<li><a href="https://www.trifind.com/ut.html">Utah Triathlons</a> </li>
					<li><a  href="https://www.trifind.com/vt.html">Vermont Triathlons</a></li>
					<li><a href="https://www.trifind.com/va.html">Virginia Triathlons</a></li>
					<li> <a href="https://www.trifind.com/wa.html">Washington Triathlons</a></li>
					<li><a href="https://www.trifind.com/wv.html">West Virginia Triathlons</a></li>
					<li> <a href="https://www.trifind.com/wi.html">Wisconsin Triathlons</a> </li>
					<li><a href="https://www.trifind.com/wy.html">Wyoming Triathlons</a></li>
				</ul>
				
			</div><!-- ul-full close-->
		</div><!-- part1 close-->
			
			
		<div class="copyright-div">
			<p><a href="https://www.trifind.com/PrivacyPolicy.aspx">Privacy Policy</a> - <a href="https://www.trifind.com/CookiePolicy.aspx">Cookie Policy</a> - <a href="https://www.trifind.com/TermofServices.aspx">Terms Of Service</a> - <a href="https://www.trifind.com/ContactUs.aspx">Contact
				Us</a> - <a href="https://www.trifind.com/RaceDirectors/AddRace.aspx">Add Your Race</a> - <a href="https://www.trifind.com/Advertising/TriFindAdvertising.aspx">
					Advertising on TriFind.com</a><br>
				<!--All contents © copyright  TriFind.com All rights reserved.-->© copyright 2019 TriFind <a href="https://www.trifind.com">triathlon calendar 2019</a>  All rights reserved.</p>
		</div><!--copyright-div close->
		
		</div><!-- container close-->
	</div><!--- POPUP -->
	<a class="StateCalendars_1_home" id="trigger_popup" data-target="#welcome_popup" data-toggle="modal" href="#"><i class="fa fa-map-marker"></i>Send Location</a>
	<div role="dialog" class="modal fade" id="welcome_popup">
	  <div class="modal-dialog">
		<!-- Modal content -->
		<div class="modal-content">
		  <button data-dismiss="modal" class="close_btn" type="button">×</button>				 
		  <div class="modal-body">
			  "Check out our new site! Stay tuned for for more new innovations! For any questions or comments please contact us at: <a href="/cdn-cgi/l/email-protection#aec7c0c8c1eedadcc7c8c7c0ca80cdc1c3"><span class="__cf_email__" data-cfemail="30595e565f7044425956595e541e535f5d">[email&#160;protected]</span></a>" 				 				 
		  </div>			   
		</div>
	  </div>
	</div>  
	<script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script>
jQuery('#StateCalendars').on('change', function(){
	window.location.href = 'https://www.trifind.com/' + jQuery(this).val() + '.html'
});

jQuery('.StateCalendarsheader').on('change', function(){
	window.location.href = 'https://www.trifind.com/' + jQuery(this).val() + '.html'
});

</script>
<script type="text/javascript"> Caspion = { 'cfg': { 'id': 'trifindcom' } };</script>
    <!-- Start Google Analytics -->

<script type="text/javascript">
try {
	var pageTracker = _gat._getTracker("UA-6650740-1");
	pageTracker._trackPageview();
} catch (err) { }
</script>
  
	<script type="text/javascript" src="/js/bootstrap.min.js"></script>		<script async type="text/javascript" src="https://www.trifind.com/js/custom-script-new.js?SDfsdf=xcvs"></script>
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>
	<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
	<script async type="text/javascript" src="https://www.trifind.com/js/jquery.maphilight.min.js"></script>
	<script async src="//ajax.googleapis.com/ajax/libs/jqueryui/1.10.3/jquery-ui.min.js"></script>
<script type="text/javascript">
jQuery(function() {
		jQuery('.map').maphilight();
	});
</script></script>
    <!-- Start Google Analytics -->
    <script type="text/javascript">
        var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
        document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
    </script>
    <script type="text/javascript">
        try {
            var pageTracker = _gat._getTracker("UA-6650740-1");
            pageTracker._trackPageview();
        } catch (err) { }</script>
    <!-- End Google Analytics -->
    
<!--  Start of Googlee Code for Remarketing Tag -->
<!--------------------------------------------------
Remarketing tags may not be associated with personally identifiable information or placed on pages related to sensitive categories. See more information and instructions on how to setup the tag on: http://google.com/ads/remarketin...gsetup
--------------------------------------------------->
<script type="text/javascript">
/* <![CDATA[ */
var  = 923218578;
var google_custom_params = window.google_tag_params;
var google_remarketing_only = true;
/* ]]> */google_conversion_id
</script>
</body>
</html>
